﻿
/**{margin:0; padding:0;}*/
body
{
	margin: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


a
{
	text-decoration: none;
	color: #878778;
}

	a:hover {
    color: #CCCCCC;
}

	a:link
	{
		text-decoration: none;
	}

	a:visited
	{
		text-decoration: none;
	}

.white_1 {
    font-family: arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #333333;
    line-height: 24px;
    font-weight: normal;
    font-style: italic;
}

.not
{
	color: Green;
}

.notred
{
	color: Red;
}


.hyperlink
{
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.GridPager a
{
	display: block;
	height: 15px;
	width: 15px;
	background-color: #0099CC;
	color: #fff;
	/*font-weight: bold;*/
	border: 1px solid #0099CC;
	text-align: center;
	text-decoration: none;
}

.GridPager span
{
	display: block;
	height: 15px;
	width: 15px;
	background-color: #fff;
	color: #0099CC;
	/*font-weight: bold;*/
	border: 1px solid #0099CC;
	text-align: center;
	text-decoration: none;
}

.Tab_Master
{
	width: auto;
	padding: 0px;
}

.Tab_Body
{
	padding: 0px 1px 0px 1px;
	width: 670px;
	background-color: #FFFFFF;
}

.Tab_nutOver2
{
	width: 1002px;
	/*height: 150px;*/
}

.Tab_nutOver
{
	width: 1002px;
	height: 32px;
}

.noidungtrai
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
}


.Dangky
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 310px;
}

.Dangky_Left
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 130px;
	color: #333333;
}

.Dangky_Right
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 180px;
	color: #333333;
}

.tracukd
{
	font-size: 14px;
	font-family: VN Times;
}

.tracukdUni
{
	font-size: 14px;
	font-family: arial, Helvetica, sans-serif;
}

.tracukd_Left
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 120px;
}

.tracukd_Right
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 180px;
}


.chuyenmuctin
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 682px;
	height: 32px;
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
	font-weight: bold;
	color: #CC0000;
	padding-top: 9px;
}

.chuyenmuctin2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	width: 680px;
	height: 32px;
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
	font-weight: bold;
	color: #CC0000; /*padding-top: 15px;*/
	background-color: #CCCCCC;
	margin-top: 1px;
	line-height: 32px;
}

.tintucTrai
{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 330px;
	height: 350px;
	float: left;
	margin-top: 5px;
	text-align: left;
	padding-left: 5px;
	overflow: hidden;
}

.tintucPhai
{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 330px;
	height: 350px;
	float: right;
	margin-top: 5px;
	text-align: left;
	padding-left: 5px;
	overflow: hidden;
}

.QCPhai
{
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 310px;
	height: 675px;
	margin-top: 5px;
	/*text-align: left;
	padding-left: 5px;*/
}

.MenuTrai
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 150px;
	height: 20px;
	color: #000000;
}

.MenuPhai
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 230px;
	height: 20px;
	color: #000000;
}

.NhapTinTrai
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 170px;
	height: 28px;
	color: #000000;
	font-weight: normal;
}

.NhapTinPhai
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 700px;
	height: 20px;
	color: #000000;
	font-weight: normal;
}

.Image
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 0px;
}

.linkTin {
    font-family: arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.linkTin2
{
	font-family: arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	font-size: 11px;
}

.TomTatTin
{
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	width: 670px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	line-height: 18px;
	text-align: justify;
}

.Tieudetin
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}

.Noidungtin
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: justify;
}


.tieudephapquy
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 310px;
	height: 32px;
	text-align: left;
	padding-left: 5px;
	vertical-align: middle;
	font-weight: bold;
	color: #CC0000;
	padding-top: 9px;
}


.dangkyonline
{
	/*border: 1px solid #CCCCCC;*/
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	width: 320px; /*height: 600px;*/
	/*margin-top: 5px;*/
	overflow: hidden;
	margin-left: 5px;
	/*background-color: #FFFFFF;*/
	margin-bottom: 5px;
}


.HoidapQc
{
	/*border: 1px solid #CCCCCC;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 310px;
	margin-top: 5px;
	overflow: hidden;
}

.Qcphai
{
	/*border: 1px solid #CCCCCC;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 310px;
	overflow: hidden;
}



.watermarked
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
}

.bangthongbaodangkiem
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 310px;
	height: 270px;
	text-align: center;
}

.Addcv
{
	padding-left: 5px;
	font-family: arial, Helvetica, sans-serif;
	text-align: left;
	width: 200px;
	color: #000000;
	font-weight: normal;
}

.chusize11
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	height: 22px;
}

.gdPager
{
	color: Green;
	font-weight: bold;
}

	.gdPager td
	{
		color: Green;
	}

	.gdPager a.visited, a.active, a.link
	{
		color: Green;
	}

.level_menu
{
	width: 210px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left; /*background-color: #F0F2F4;*/
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
}

.level_menu2 {
    width: 350px;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left; /*background-color: #F0F2F4;*/
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #999999;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #999999;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #999999;
}

.main_menu
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-left: 0px;
}

.Can_menu
{
	padding: 0px;
	vertical-align: middle;
	text-align: left;
}

#menu {
    background-position: left bottom; /*can menu giua the div*/
    text-align: left;
    background-image: url('Images/nutover_dau_800.png');
    background-repeat: no-repeat;
    padding-bottom: 0px;
    padding-top: 0px; /*height: 42px;*/
}

#flas
{
	height: 138px;
	width: 1002px;
	margin-bottom: 5px;
}

.zorder
{
	z-index: 100;
	position: absolute;
}
